<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                   
   Translation file for 4D products.
   Copyright (C) 2009-2014 4D SAS
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character '%' (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Application dialog">
            <trans-unit id="120" resname="databaseWindowTitle">
               <source>Database Settings</source>
               <target>データベース設定</target>
            </trans-unit>
            <trans-unit id="93" resname="databasePage_1">
               <source>General</source>
               <target>一般</target>
            </trans-unit>
            <trans-unit id="112" resname="databasePage_2">
               <source>Interface</source>
               <target>インターフェース</target>
            </trans-unit>
            <trans-unit id="113" resname="databasePage_3">
               <source>Compiler</source>
               <target>コンパイラー</target>
            </trans-unit>
            <trans-unit id="114" resname="databasePage_4">
               <source>Database</source>
               <target>データベース</target>
            </trans-unit>
            <trans-unit id="115" resname="databasePage_5">
               <source>Backup</source>
               <target>バックアップ</target>
            </trans-unit>
            <trans-unit id="116" resname="databasePage_6">
               <source>Client-server</source>
               <target>C/S</target>
            </trans-unit>
            <trans-unit id="117" resname="databasePage_7">
               <source>Web</source>
               <target>Web</target>
            </trans-unit>
            <trans-unit id="118" resname="databasePage_8">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_9">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="119" resname="databasePage_10">
               <source>Compatibility</source>
               <target>互換性</target>
            </trans-unit>
            <trans-unit id="180" resname="databasePage_11">
               <source>Moving</source>
               <target>移動</target>
            </trans-unit>
            <trans-unit id="181" resname="databasePage_12">
               <source>Security</source>
               <target>セキュリティ</target>
            </trans-unit>
            <trans-unit id="214" resname="userWindowTitle">
               <source>User Settings</source>
               <target>ユーザー設定</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="112" resname="generalFont">
               <source>General Font</source>
               <target>通常フォント</target>
            </trans-unit>
            <trans-unit id="183" resname="GeneralStartupEnvironment">
               <source>Startup Environment:</source>
               <target>起動時モード:</target>
            </trans-unit>
            <trans-unit id="184" resname="StartUpMode_1">
               <source>Design</source>
               <target>デザイン</target>
            </trans-unit>
            <trans-unit id="185" resname="StartUpMode_2">
               <source>Application</source>
               <target>アプリケーション</target>
            </trans-unit>
         </group>
         <group resname="Mover">
            <trans-unit id="115" resname="MoverObjectlists">
               <source>Lists:</source>
               <target>リスト:</target>
            </trans-unit>
            <trans-unit id="116" resname="MoverObjectstyleSheets">
               <source>Style Sheets:</source>
               <target>スタイルシート:</target>
            </trans-unit>
            <trans-unit id="117" resname="MoverObjectfilters">
               <source>Filters:</source>
               <target>フィルター:</target>
            </trans-unit>
            <trans-unit id="118" resname="MoverObjectpictures">
               <source>Pictures:</source>
               <target>ピクチャー:</target>
            </trans-unit>
            <trans-unit id="119" resname="MoverObjectmenuBars">
               <source>Menu Bars:</source>
               <target>メニューバー:</target>
            </trans-unit>
            <trans-unit id="120" resname="MoverObjecthelpTips">
               <source>Help Tips:</source>
               <target>ヘルプTips:</target>
            </trans-unit>
            <trans-unit id="121" resname="MoverObjecttables">
               <source>Tables:</source>
               <target>テーブル:</target>
            </trans-unit>
            <trans-unit id="138" resname="defaultActionsDuringTheCopyOfDependentObjects">
               <source>Default Actions during the Copy of Dependent Objects</source>
               <target>依存するオブジェクトをコピーする際のデフォルトアクション</target>
            </trans-unit>
            <trans-unit id="139" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>移動ダイアログを表示:</target>
            </trans-unit>
            <trans-unit id="140" resname="GenerateMovingLog">
               <source>Generate moving log</source>
               <target>移動ログ生成</target>
            </trans-unit>
            <trans-unit id="122" resname="MoverObjectforms">
               <source>Forms:</source>
               <target>フォーム:</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Actions">
            <trans-unit id="124" resname="Default_actions_1">
               <source>Ignore</source>
               <target>無視</target>
            </trans-unit>
            <trans-unit id="125" resname="Default_actions_2">
               <source>Create (Rename if necessary)</source>
               <target>作成 (必要なら名前を変更)</target>
            </trans-unit>
            <trans-unit id="126" resname="Default_actions_3">
               <source>Create (Replace if necessary)</source>
               <target>作成 (必要なら置換)</target>
            </trans-unit>
            <trans-unit id="127" resname="Default_actions_4">
               <source>Use another object</source>
               <target>他のオブジェクトを使用</target>
            </trans-unit>
         </group>
         <group resname="Interface">
            <trans-unit id="159" resname="InterfaceDevelopperdisplayToolbar">
               <source>Display toolbar</source>
               <target>ツールバー表示</target>
            </trans-unit>
            <trans-unit id="160" resname="InterfaceDevelopperdoNotDisplayWarningWhenStructureFileIsInRe">
               <source>Do not display warning when structure file is in read only</source>
               <target>ストラクチャーファイルが読み込みのみのときに警告を表示しない</target>
            </trans-unit>
            <trans-unit id="161" resname="InterfaceDevelopperdesignAccess">
               <source>Design Access:</source>
               <target>デザインアクセス権:</target>
            </trans-unit>
            <trans-unit id="162" resname="InterfaceDevelopperdataAccess">
               <source>Data Access</source>
               <target>データアクセス権</target>
            </trans-unit>
            <trans-unit id="163" resname="InterfaceDevelopperformulaEditor">
               <source>Filtering of commands and project methods in the formula editor:</source>
               <target>フォーミュラに使用できるコマンドを制限する:</target>
            </trans-unit>
            <trans-unit id="165" resname="InterfaceDevelopperdisableTheFilteringOfCommandsAndMethods">
               <source>Disable for the Designer and the Administrator</source>
               <target>DesignerとAdministratorは制限しない</target>
            </trans-unit>
            <trans-unit id="138" resname="InterfaceTabsdevelopper">
               <source>Design</source>
               <target>デザイン</target>
            </trans-unit>
            <trans-unit id="139" resname="InterfaceTabsuser">
               <source>User</source>
               <target>ユーザー</target>
            </trans-unit>
            <trans-unit id="140" resname="InterfaceTabsshortcuts">
               <source>Shortcuts</source>
               <target>ショートカット</target>
            </trans-unit>
            <trans-unit id="142" resname="InterfaceUserprintingProgress">
               <source>Printing progress</source>
               <target>印刷の進捗状況</target>
            </trans-unit>
            <trans-unit id="143" resname="InterfaceUsersplashScreen">
               <source>Splash screen</source>
               <target>スプラッシュスクリーン</target>
            </trans-unit>
            <trans-unit id="144" resname="InterfaceUserflush">
               <source>Flushing progress</source>
               <target>フラッシュの進捗状況</target>
            </trans-unit>
            <trans-unit id="145" resname="InterfaceUserdisplayWindows">
               <source>Display Windows:</source>
               <target>ウィンドウの表示:</target>
            </trans-unit>
            <trans-unit id="146" resname="InterfaceUserdefaultUser">
               <source>Default User:</source>
               <target>デフォルトユーザー:</target>
            </trans-unit>
            <trans-unit id="147" resname="InterfaceUserdisplayUserListInPasswordDialogBox">
               <source>Display User List in Password Dialog Box</source>
               <target>パスワードダイアログにユーザーリストを表示する</target>
            </trans-unit>
            <trans-unit id="148" resname="InterfaceUseruserListInAlphabeticalOrder">
               <source>User List in Alphabetical Order</source>
               <target>ユーザーリストをABC順で表示する</target>
            </trans-unit>
            <trans-unit id="149" resname="InterfaceUserusersCanChangeTheirPassword">
               <source>Users can change their password</source>
               <target>ユーザーは自分のパスワードを変更可能</target>
            </trans-unit>
            <trans-unit id="150" resname="InterfaceUsernone">
               <source>None</source>
               <target>なし</target>
            </trans-unit>
            <trans-unit id="151" resname="InterfaceShortcutkeys">
               <source>Keys</source>
               <target>キー</target>
            </trans-unit>
            <trans-unit id="152" resname="InterfaceShortcutwindows" translate="no">
               <source>Windows</source>
            </trans-unit>
            <trans-unit id="153" resname="InterfaceShortcutmacintosh" translate="no">
               <source>Macintosh</source>
            </trans-unit>
            <trans-unit id="154" resname="InterfaceShortcutacceptInputForm">
               <source>Accept input form:</source>
               <target>入力フォーム確定:</target>
            </trans-unit>
            <trans-unit id="155" resname="InterfaceShortcutcancelInputForm">
               <source>Cancel input form:</source>
               <target>入力フォームキャンセル:</target>
            </trans-unit>
            <trans-unit id="156" resname="InterfaceShortcutaddToSubform">
               <source>Add to subform:</source>
               <target>サブフォームに追加:</target>
            </trans-unit>
            <trans-unit id="204" resname="InterfaceoffForAll">
               <source>Disabled for all</source>
               <target>誰も制限しない</target>
            </trans-unit>
            <trans-unit id="207" resname="InterfaceonForAll">
               <source>Enabled for all</source>
               <target>すべてのユーザーを制限する</target>
            </trans-unit>
            <trans-unit id="212" resname="InterfaceEnableExternalSettings">
               <source>Enable User Settings in External File</source>
               <target>外部ファイルのユーザー設定を有効にする</target>
            </trans-unit>
            <trans-unit id="213" resname="InterfacetheModificationWillTakenInAccountAtTheNextRestart">
               <source>The change will be effective the next start</source>
               <target>変更は再起動後に反映されます。</target>
            </trans-unit>
			<trans-unit id="226" resname="InterfaceFontToUse">
               <source>Font to use with the MESSAGE command:</source>
               <target>MESSAGEコマンドで使用されるフォント:</target>
            </trans-unit>
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationGroupOptions">
               <source>Compilation Options</source>
               <target>コンパイルオプション</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>配列:</target>
            </trans-unit>
            <trans-unit id="346" resname="CompilerCodeGeneration">
               <source>Code Generation:</source>
               <target>コード生成:</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilerCompilationPath">
               <source>Compilation Path:</source>
               <target>コンパイルパス:</target>
            </trans-unit>
            <trans-unit id="351" resname="CompilerDefaultButtonType">
               <source>Button:</source>
               <target>ボタン:</target>
            </trans-unit>
            <trans-unit id="350" resname="CompilerDefaultNumericType">
               <source>Numeric:</source>
               <target>数値:</target>
            </trans-unit>
            <trans-unit id="360" resname="CompilerGenerateErrorFile">
               <source>Generate error file</source>
               <target>エラーファイルを生成</target>
            </trans-unit>
            <trans-unit id="361" resname="CompilerGenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Symbolファイルを生成</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerGroupMethodsFor">
               <source>Compiler Methods for...</source>
               <target>コンパイラーメソッド...</target>
            </trans-unit>
            <trans-unit id="231" resname="CompilerGroupTypageDefault">
               <source>Default typing</source>
               <target>デフォルトの型指定</target>
            </trans-unit>
            <trans-unit id="349" resname="CompilerInitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>ローカル変数初期化:</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>インタープロセス配列:</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>インタープロセス変数:</target>
            </trans-unit>
            <trans-unit id="220" resname="CompilerMethodPrefix" translate="no">
               <source>Compiler_</source>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>メソッド:</target>
            </trans-unit>
            <trans-unit id="348" resname="CompilerRangeChecking">
               <source>Range Checking</source>
               <target>範囲チェック</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>変数:</target>
            </trans-unit>
            <trans-unit id="227" resname="AlertheNameOfTheMethodCanNotBeLongerThan{number}Characters">
               <source>The name of the method can not be longer than {number} characters.</source>
               <target>メソッド名は {number} 文字以下でなければなりません。</target>
            </trans-unit>
            <trans-unit id="228" resname="AlertTheMethodNameContainsInvalidCharacters">
               <source>The method name contains invalid characters.</source>
               <target>メソッド名に無効な文字が含まれています。</target>
            </trans-unit>
            <trans-unit id="186" resname="CompilerAlsoCompileFor64bitProcessors">
               <source>Also compile for 64-bit processors</source>
               <target>64-bit プロセッサー用にもコンパイルする</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Initialize Local Variables">
            <trans-unit id="1" resname="CompilerInitializeLocalVariables_1">
               <source>to ‘zero’</source>
               <target>ゼロにする</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerInitializeLocalVariables_2">
               <source>to a random value</source>
               <target>ランダム値にする</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerInitializeLocalVariables_3">
               <source>no</source>
               <target>#</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Numeric Type">
            <trans-unit id="1" resname="CompilerMenuNumericType_1">
               <source>Real</source>
               <target>実数</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerMenuNumericType_2">
               <source>Long integer</source>
               <target>倍長整数</target>
            </trans-unit>
         </group>
         <group resname="Compiler Menu Compilation Path">
            <trans-unit id="1" resname="CompilerCompilationPath_1">
               <source>Type the variables</source>
               <target>すべて定義させる</target>
            </trans-unit>
            <trans-unit id="2" resname="CompilerCompilationPath_2">
               <source>Process and interprocess are typed</source>
               <target>ローカル変数のみ自動定義させる</target>
            </trans-unit>
            <trans-unit id="3" resname="CompilerCompilationPath_3">
               <source>All variables are typed</source>
               <target>自動変数定義は行わない</target>
            </trans-unit>
         </group>
         <group resname="Database">
            <trans-unit id="28" resname="Database4bytes">
               <source>4 bytes</source>
               <target>4 バイト</target>
            </trans-unit>
            <trans-unit id="27" resname="Database8bytes">
               <source>8 bytes</source>
               <target>8 バイト</target>
            </trans-unit>
            <trans-unit id="21" resname="DatabaseAndNext">
               <source>and next:</source>
               <target>そして次:</target>
            </trans-unit>
            <trans-unit id="24" resname="DatabaseCalculationWithDates">
               <source>Calculation with dates:</source>
               <target>日付による計算:</target>
            </trans-unit>
            <trans-unit id="375" resname="DatabaseChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>変更を行うとデータが再インデックスされます。</target>
            </trans-unit>
            <trans-unit id="195" resname="DatabaseComparisonConsiderOnlyNonAlphanumericChars">
               <source>Consider only non alphanumeric chars for keywords</source>
               <target>非文字・非数字のみをキーワード区切り文字とする</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>旧バージョン互換の文字列比較を使用する</target>
            </trans-unit>
            <trans-unit id="190" resname="DatabaseComparisonUsesHiraganaQuaternary">
               <source>Comparison Uses Hiragana Quaternary</source>
               <target>Hiragana Quaternaryを使用した比較</target>
            </trans-unit>
            <trans-unit id="189" resname="DatabaseComparisonUsesQuaternaryStrength">
               <source>Comparison Uses Quaternary Strength</source>
               <target>Quaternary Strengthを使用した比較</target>
            </trans-unit>
            <trans-unit id="25" resname="DatabasecurrentDataFile">
               <source>Current data language:</source>
               <target>現在のデータ言語:</target>
            </trans-unit>
            <trans-unit id="246" resname="DatabaseCurrentUserLanguage">
               <source>Current user language</source>
               <target>現在のユーザー言語</target>
            </trans-unit>
            <trans-unit id="41" resname="DatabaseInversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows):</source>
               <target>アプリケーションモードでオブジェクトを反転 (Windows):</target>
            </trans-unit>
            <trans-unit id="22" resname="DatabaseLanguageOfTextComparison">
               <source>Text comparison</source>
               <target>テキスト比較</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMemory4d" translate="no">
               <source>4D</source>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMemory4dRemoteMode">
               <source>4D Remote Mode</source>
               <target>4D リモートモード</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMemory4dServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="96" resname="DatabaseMemorycacheOnRestart">
               <source>Cache on Restart:</source>
               <target>再起動後のキャッシュ:</target>
            </trans-unit>
            <trans-unit id="87" resname="DatabaseMemorycalculationOfAdaptiveCache">
               <source>Calculation of adaptive cache</source>
               <target>起動時にキャッシュサイズを計算</target>
            </trans-unit>
            <trans-unit id="95" resname="DatabaseMemorycurrentCache">
               <source>Current Cache:</source>
               <target>現在のキャッシュ:</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMemorycustomSettings">
               <source>Custom Settings</source>
               <target>カスタム設定</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemorydatabaseCacheMemory">
               <source>Database Cache Memory</source>
               <target>データベースキャッシュメモリ</target>
            </trans-unit>
            <trans-unit id="97" resname="DatabaseMemorydatabaseCacheSettings">
               <source>Database Cache Settings</source>
               <target>データベースキャッシュ設定</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMemoryflushDataBuffersEvery">
               <source>Flush Data Buffers every:</source>
               <target>データをディスクに保存:</target>
            </trans-unit>
            <trans-unit id="122" resname="DatabaseMemorykeepTheCacheInPhysicalMemoryFor4dServerAnd4dDesktop">
               <source>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</source>
               <target>4D Serverと4D Volume Desktopでキャッシュを物理メモリに保持する</target>
            </trans-unit>
            <trans-unit id="92" resname="DatabaseMemorymaximumSize">
               <source>Maximum Size:</source>
               <target>最大サイズ:</target>
            </trans-unit>
            <trans-unit id="90" resname="DatabaseMemorymemoryToBeReservedForOtherApplicationsAndForTheSystem">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>他のアプリケーションとシステムのために予約するメモリ:</target>
            </trans-unit>
            <trans-unit id="93" resname="DatabaseMemoryminimumSize">
               <source>Minimum Size:</source>
               <target>最小サイズ:</target>
            </trans-unit>
            <trans-unit id="17" resname="DatabaseMemoryotherApplications">
               <source>Other Applications</source>
               <target>他のアプリケーション</target>
            </trans-unit>
            <trans-unit id="91" resname="DatabaseMemorypercentageOfAvailableMemoryUsedForCache">
               <source>Percentage of available memory used for cache:</source>
               <target>利用可能なメモリからキャッシュに使用する率:</target>
            </trans-unit>
            <trans-unit id="94" resname="DatabaseMemoryphysicalMemory">
               <source>Physical Memory:</source>
               <target>物理メモリ:</target>
            </trans-unit>
            <trans-unit id="1" resname="DatabaseMemorysetCpuPriorityTo">
               <source>CPU Priority</source>
               <target>CPU 優先度</target>
            </trans-unit>
            <trans-unit id="88" resname="DatabaseMemorysize">
               <source>Size:</source>
               <target>サイズ:</target>
            </trans-unit>
            <trans-unit id="26" resname="DatabaseModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>変更された設定は、次にデータベースが開かれる際に有効となります</target>
            </trans-unit>
            <trans-unit id="29" resname="DatabaseOptions">
               <source>Options</source>
               <target>オプション</target>
            </trans-unit>
            <trans-unit id="245" resname="DatabaseRighttoleftLanguages">
               <source>Right-to-left languages</source>
               <target>Right-to-left 言語</target>
            </trans-unit>
            <trans-unit id="207" resname="DatabaseStorageallowDeletionControl">
               <source>Allow Deletion Control</source>
               <target>削除制御を行う</target>
            </trans-unit>
            <trans-unit id="209" resname="DatabaseStorageallowReadOnlyDataFileUse">
               <source>Allow Read Only Data file Use</source>
               <target>読み込みのみのデータファイルの使用を許可する</target>
            </trans-unit>
            <trans-unit id="205" resname="DatabaseStorageatNextStartup">
               <source>At next startup:</source>
               <target>次回起動時:</target>
            </trans-unit>
            <trans-unit id="208" resname="DatabaseStorageconsiderArobaseAsAWildcard">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>文字列の途中に含まれる@はワイルドカードとして扱わない</target>
            </trans-unit>
            <trans-unit id="204" resname="DatabaseStoragecurrent">
               <source>Current:</source>
               <target>現在:</target>
            </trans-unit>
            <trans-unit id="206" resname="DatabaseStoragedataFileFolder">
               <source>Data File Folder</source>
               <target>データファイルフォルダー</target>
            </trans-unit>
            <trans-unit id="200" resname="DatabaseStoragegeneralSettings">
               <source>General Settings</source>
               <target>一般設定</target>
            </trans-unit>
            <trans-unit id="203" resname="DatabaseStoragesystem">
               <source>System</source>
               <target>システム</target>
            </trans-unit>
            <trans-unit id="201" resname="DatabaseStoragetemporaryFolderLocation">
               <source>Temporary Folder Location</source>
               <target>テンポラリフォルダーの場所</target>
            </trans-unit>
            <trans-unit id="202" resname="DatabaseStorageuserDefined">
               <source>User Defined</source>
               <target>ユーザー指定</target>
            </trans-unit>
            <trans-unit id="188" resname="DatabaseStringEqualityUsesSecondaryStrength">
               <source>String Equality Uses Secondary Strength</source>
               <target>Secondary Strengthを使用した文字列の同等性</target>
            </trans-unit>
            <trans-unit id="174" resname="DatabaseTabdataStorage">
               <source>Data storage</source>
               <target>データストレージ</target>
            </trans-unit>
            <trans-unit id="176" resname="DatabaseTabinternational">
               <source>International</source>
               <target>インターナショナル</target>
            </trans-unit>
            <trans-unit id="175" resname="DatabaseTabmemoryAndProcessor">
               <source>Memory</source>
               <target>メモリ</target>
            </trans-unit>
            <trans-unit id="20" resname="DatabaseZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>0 (ゼロ) ASCII コード:</target>
            </trans-unit>
            <trans-unit id="204" resname="FlushTimeUnit_1">
               <source>Seconds</source>
               <target>秒</target>
            </trans-unit>
            <trans-unit id="205" resname="FlushTimeUnit_2">
               <source>Minutes</source>
               <target>分</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>コンマやピリオドは表示時に置き換えられます。
例: フランスシステム上で、フォーマット###,###,##0.00は123 456,78のように表示されます。</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>モードを変更した際は、データベースを再起動する必要があります。</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>数値フォーマットにシステム設定を使用する</target>
            </trans-unit>
            <trans-unit id="211" resname="OpeningDataAuthorization">
               <source>Allow opening of v13 data files:</source>
               <target>v13データファイルを開くことを許可:</target>
            </trans-unit>
         </group>
         <group resname="Database menu Intl Right to Left">
            <trans-unit id="243" resname="Intl_rightToLeft_1">
               <source>Never</source>
               <target>しない</target>
            </trans-unit>
            <trans-unit id="244" resname="Intl_rightToLeft_2">
               <source>Automatic</source>
               <target>自動</target>
            </trans-unit>
            <trans-unit id="245" resname="Intl_rightToLeft_3">
               <source>Always</source>
               <target>常に</target>
            </trans-unit>
         </group>
         <group resname="PHP">
            <trans-unit id="210" resname="PhpInterpreter">
               <source>Interpreter</source>
               <target>インタープリター</target>
            </trans-unit>
            <trans-unit id="211" resname="PhpIPAdress">
               <source>IP Address:</source>
               <target>IPアドレス:</target>
            </trans-unit>
            <trans-unit id="212" resname="PhpPortNumber">
               <source>Port number:</source>
               <target>ポート番号:</target>
            </trans-unit>
            <trans-unit id="214" resname="PhpNumberOfProcess">
               <source>Number of processes:</source>
               <target>プロセス数:</target>
            </trans-unit>
            <trans-unit id="215" resname="PhpOptions">
               <source>Options</source>
               <target>オプション</target>
            </trans-unit>
            <trans-unit id="217" resname="PhpRestartInterpreterAfter">
               <source>Restart the interpreter after:</source>
               <target>インタープリターを再起動:</target>
            </trans-unit>
            <trans-unit id="145" resname="PhpRequests">
               <source>requests</source>
               <target>リクエスト</target>
            </trans-unit>
            <trans-unit id="182" resname="PhpExternalInterpreter">
               <source>External interpreter</source>
               <target>外部インタープリター</target>
            </trans-unit>
         </group>
         <group resname="Mover Menu Display">
            <trans-unit id="145" resname="display_dialog_1">
               <source>Always</source>
               <target>常に</target>
            </trans-unit>
            <trans-unit id="146" resname="display_dialog_2">
               <source>Only in case of name conflict</source>
               <target>名前の衝突時のみ</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="144" resname="SqlsqlServerPublishing">
               <source>SQL Server Publishing</source>
               <target>SQLサーバー公開</target>
            </trans-unit>
            <trans-unit id="145" resname="SqllaunchSqlServerAtStartup">
               <source>Launch SQL Server at Startup</source>
               <target>開始時にSQLサーバーを起動する</target>
            </trans-unit>
            <trans-unit id="146" resname="SqlenableSsl">
               <source>Enable SSL</source>
               <target>SSLを有効にする</target>
            </trans-unit>
            <trans-unit id="147" resname="SqltcpPort">
               <source>TCP Port:</source>
               <target>TCPポート:</target>
            </trans-unit>
            <trans-unit id="148" resname="SqlipAddress">
               <source>IP Address:</source>
               <target>IPアドレス:</target>
            </trans-unit>
            <trans-unit id="149" resname="SqlsqlServerAccessForDefaultSchema">
               <source>SQL Server Access for Default Schema</source>
               <target>デフォルトスキーマ用のSQLサーバーアクセス権</target>
            </trans-unit>
            <trans-unit id="150" resname="SqlreadOnlyData">
               <source>Read Only (Data):</source>
               <target>読み込みのみ (データ):</target>
            </trans-unit>
            <trans-unit id="151" resname="SqlreadwriteData">
               <source>Read/Write (Data):</source>
               <target>読み書き可能 (データ):</target>
            </trans-unit>
            <trans-unit id="152" resname="SqlfullDataAndDesign">
               <source>Full (Data and Design):</source>
               <target>フルアクセス (データとデザイン):</target>
            </trans-unit>
            <trans-unit id="153" resname="SqlnotetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>注: これらの設定は、4Dのパスワードアクセスシステムが有効にされている場合にのみ、考慮されます。(Designerにパスワードが設定されている場合)</target>
            </trans-unit>
            <trans-unit id="154" resname="SqlsqlEngineOptions">
               <source>SQL Engine Options</source>
               <target>SQLエンジンオプション</target>
            </trans-unit>
            <trans-unit id="155" resname="SqlautocommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>自動コミットトランザクション</target>
            </trans-unit>
            <trans-unit id="156" resname="SqlcasesensitiveStringComparison">
               <source>Case-sensitive String Comparison</source>
               <target>文字種を区別した文字列比較</target>
            </trans-unit>
            <trans-unit id="157" resname="Sqlall">
               <source>All</source>
               <target>すべて</target>
            </trans-unit>
            <trans-unit id="187" resname="SqlallowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Flash Playerのリクエストを許可する</target>
            </trans-unit>
         </group>
         <group resname="4DCS">
            <trans-unit id="157" resname="4dcsnetworkOptions">
               <source>Network options</source>
               <target>ネットワークオプション</target>
            </trans-unit>
            <trans-unit id="109" resname="GeneralclientServerConnectionsTimeout">
               <source>Client-Server Connections Timeout:</source>
               <target>クライアント/サーバー接続タイムアウト:</target>
            </trans-unit>
            <trans-unit id="110" resname="General1Mn">
               <source>1 mn</source>
               <target>1分</target>
            </trans-unit>
            <trans-unit id="110" resname="General5Mn">
               <source>5 mn</source>
               <target>5分</target>
            </trans-unit>
            <trans-unit id="110" resname="General15Mn">
               <source>15 mn</source>
               <target>15分</target>
            </trans-unit>
            <trans-unit id="110" resname="General30Mn">
               <source>30 mn</source>
               <target>30分</target>
            </trans-unit>
            <trans-unit id="110" resname="General1H">
               <source>1 h</source>
               <target>1時間</target>
            </trans-unit>
            <trans-unit id="115" resname="GeneralUnlimited">
               <source>Unlimited</source>
               <target>無制限</target>
            </trans-unit>
            <trans-unit id="159" resname="4dcsipConfiguration">
               <source>IP configuration</source>
               <target>IP設定</target>
            </trans-unit>
            <trans-unit id="160" resname="4dcspublishDatabaseAtStartup">
               <source>Publish database at startup</source>
               <target>起動時にデータベースを公開する</target>
            </trans-unit>
            <trans-unit id="161" resname="4dcspublicationName">
               <source>Publication name:</source>
               <target>公開名:</target>
            </trans-unit>
            <trans-unit id="162" resname="4dcsportNumber">
               <source>Port Number:</source>
               <target>ポート番号:</target>
            </trans-unit>
            <trans-unit id="163" resname="4dcsnetwork">
               <source>Network</source>
               <target>ネットワーク</target>
            </trans-unit>
            <trans-unit id="164" resname="4dcsclientserverCommunication">
               <source>Client-Server Communication</source>
               <target>クライアント-サーバー通信</target>
            </trans-unit>
            <trans-unit id="165" resname="4dcsregisterClientsAtStartup">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Execute On Clientのために起動時にクライアント登録</target>
            </trans-unit>
            <trans-unit id="166" resname="4dcsencryptClientserverConnections">
               <source>Encrypt Client-Server Connections</source>
               <target>クライアント-サーバー接続の暗号化</target>
            </trans-unit>
            <trans-unit id="167" resname="4dcsupdateResourcesFolderDuringASession">
               <source>Update "Resources" folder during a session:</source>
               <target>セッション中に"Resources"フォルダーを更新:</target>
            </trans-unit>
            <trans-unit id="168" resname="4dcsthisFunctionRequires4dslidll">
               <source>(This function requires 4DSLI.DLL)</source>
               <target>(この機能は4DSLI.DLLを必要とします)</target>
            </trans-unit>
            <trans-unit id="173" resname="4dcsopenTheStructureInMode">
               <source>Open the structure in mode:</source>
               <target>ストラクチャーを開くモード:</target>
            </trans-unit>
            <trans-unit id="175" resname="4dcsallowdenyConfigurationTable">
               <source>Allow-Deny Configuration Table</source>
               <target>許可-拒否設定表</target>
            </trans-unit>
            <trans-unit id="176" resname="4dcsallowedIpAddress">
               <source>Allowed IP address:</source>
               <target>許可するIPアドレス:</target>
            </trans-unit>
            <trans-unit id="183" resname="4dcsallow">
               <source>Allow</source>
               <target>許可</target>
            </trans-unit>
            <trans-unit id="184" resname="4dcsdeny">
               <source>Deny</source>
               <target>拒否</target>
            </trans-unit>
            <trans-unit id="215" resname="General8H">
               <source>8 h</source>
               <target>8時間</target>
            </trans-unit>
            <trans-unit id="216" resname="General24H">
               <source>24 h</source>
               <target>24時間</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Update ressources">
            <trans-unit id="169" resname="UpdateRessources_1">
               <source>Never</source>
               <target>しない</target>
            </trans-unit>
            <trans-unit id="170" resname="UpdateRessources_2">
               <source>Always</source>
               <target>常に</target>
            </trans-unit>
            <trans-unit id="171" resname="UpdateRessources_3">
               <source>Ask</source>
               <target>その都度指定</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Open structure mode">
            <trans-unit id="174" resname="OpenStructureMode_1">
               <source>Read/write</source>
               <target>読み/書き</target>
            </trans-unit>
            <trans-unit id="175" resname="OpenStructureMode_2">
               <source>Read only</source>
               <target>読み込みのみ</target>
            </trans-unit>
         </group>
         <group id="168" resname="C/S Menu Allowed IP address">
            <trans-unit id="177" resname="AllowedIPAddress_1">
               <source>All without exception</source>
               <target>例外なしにすべて</target>
            </trans-unit>
            <trans-unit id="178" resname="AllowedIPAddress_2">
               <source>Local connection only</source>
               <target>ローカル接続のみ</target>
            </trans-unit>
            <trans-unit id="179" resname="AllowedIPAddress_3">
               <source>Only list below</source>
               <target>以下のリストのみ</target>
            </trans-unit>
            <trans-unit id="138" resname="GeneralDisplayMovingDialog">
               <source>Display Moving Dialog:</source>
               <target>移動ダイアログを表示:</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="190" resname="thisPortNumberIsAlreadyUsedBy">
               <source>This port number is already used by </source>
               <target>このポート番号を既に使用中: </target>
            </trans-unit>
            <trans-unit id="191" resname="ServerPort_1">
               <source>the 4D server</source>
               <target>4Dサーバー</target>
            </trans-unit>
            <trans-unit id="192" resname="ServerPort_2">
               <source>the Web server</source>
               <target>Webサーバー</target>
            </trans-unit>
            <trans-unit id="193" resname="ServerPort_3">
               <source>the SQL server</source>
               <target>SQLサーバー</target>
            </trans-unit>
            <trans-unit id="194" resname="ServerPort_4">
               <source>the PHP Interpreter</source>
               <target>PHPインタープリター</target>
            </trans-unit>
            <trans-unit id="196" resname="ServerPort_5">
               <source>the Web server</source>
               <target>Webサーバー</target>
            </trans-unit>
         </group>
         <group resname="OpeningDataAuthorization_">
            <trans-unit id="208" resname="OpeningDataAuthorization_1">
               <source>No</source>
               <target>いいえ</target>
            </trans-unit>
            <trans-unit id="209" resname="OpeningDataAuthorization_2">
               <source>Yes</source>
               <target>はい</target>
            </trans-unit>
            <trans-unit id="210" resname="OpeningDataAuthorization_3">
               <source>Ask</source>
               <target>都度確認</target>
            </trans-unit>
         </group>
         <group resname="Security">
            <trans-unit id="217" resname="Security_executeOnHostDatabaseEventMethod">
               <source>Execute "On Host Database Event" method of the components</source>
               <target>コンポーネントの "On Host Database Event" メソッドを実行</target>
            </trans-unit>
         </group>
         <group resname="REST_">
            <trans-unit id="224" resname="Rest_AlertUrlInvalidCharacters">
               <source>The string cannot be empty and must not contain the following characters:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] or "Space"</source>
               <target>文字列を空にすることはできません。また以下の文字を含めることはできません:
$'&amp;+",/\:;=?@&lt;&gt;#%{}|^~[] およびスペース</target>
            </trans-unit>
            <trans-unit id="224" resname="Rest_cautionCheckTheAccessPrivileges">
               <source>Caution, check the access privileges</source>
               <target>警告: アクセス権が正しく設定されているか確認してください。</target>
            </trans-unit>
            <trans-unit id="145" resname="Rest_launchRestServerAtStartup">
               <source>Activate Wakanda REST service</source>
               <target>4D Mobileサービスを有効化</target>
            </trans-unit>
            <trans-unit id="226" resname="Rest_noteTheRestServiceWillBeOnlyActivatedOnTheServer">
               <source>NOTE: The Wakanda REST service is only active on 4D and 4D Server</source>
               <target>注: 4D Mobileサービスは4Dおよび4D Serverだけで有効です。</target>
            </trans-unit>
            <trans-unit id="153" resname="Rest_notetheseSettingsAreOnlyTakenIntoAccount">
               <source>NOTE: This setting is only taken into account when the 4D password access system is activated (the Designer has been assigned a password) and that the database method &quot;On 4D Mobile Authentication&quot; does not exist.</source>
               <target>注: この設定は、4Dのパスワードアクセスシステムが有効 (Designerにパスワードが割り当てられている) かつ &quot;On 4D Mobile Authentication&quot; データベースメソッドが存在しない場合のみ、効果があります。</target>
            </trans-unit>
            <trans-unit id="151" resname="Rest_readwrite">
               <source>Read/Write:</source>
               <target>読み込み/書き出し:</target>
            </trans-unit>
            <trans-unit id="225" resname="Rest_restServerAccess">
               <source>Access</source>
               <target>アクセス権</target>
            </trans-unit>
            <trans-unit id="144" resname="Rest_restServerPublishing">
               <source>Publishing</source>
               <target>公開</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
